
			#form1 {
				border: 3px solid #008CBA;
				border-radius: 10px;
				border-spacing: 10px;				
				font-family: Helvetica; 
				color: #008CBA; 			
				margin-left: auto;
				margin-right: auto;
				width: 100%;
				max-width: 18em;
				position: relative;
				overflow-y: auto;
				padding: 5px;
			}
			#primary, #form1 table {
				font-family: Helvetica; 
				font-size: 100%;
				color: #008CBA; 			
			}
			#leith {
				width: calc(100%); 
			}			
			.theme {
				float: left;
				font-family: Helvetica;	
				font-size: 100%;			
				color:#008CBA; 
				width: calc(100% - 8px); 
				height: 2.3em; 
				padding: 3px;
				border-radius: 8px; 
				border: 1px solid #008CBA;
			}			
			.event {
 				display:none;
				width: calc(100% - 40px); 
				height: 1.8em;
				padding: 2px;
				margin-left: 5px;
				margin-top: 3px;
				border-radius: 0px;
				border: none;				
			}		
			.btn {
				font-family: Helvetica;
				width: 100%;
				border-radius: 8px;
				background-color: #008CBA;
				border: none;
				color: white;
				padding: 15px 16px;
				margin-top: 10px;
				text-align: center;
				text-decoration: none;
				display: inline-block;
				font-size: 125%;
				cursor: pointer;
			}
			.payment-heading {
				font-family: Helvetica;
				font-size: 125%;
				font-weight: bold;
				background: rgba(0,140,186,0.05);
				color: #008CBA; 
				border-radius: 8px;
				padding: 8px 8px;
			}
			.payment-sub {
				font-size: 80%;	
				font-weight: normal;
				padding-left: 10px;
				text-overflow: ellipsis;
				overflow: hidden;
				white-space: nowrap;
				max-width: 150px;
			}	
			#paypal-button {
				min-height: 240px; 
				margin-top: 12px;
				width: auto;
			}		
			.hosted-fields-label {
				float: left;
				display: block;
				margin-top: 8px;
				margin-left: 5px;
				font-family: Helvetica; 
				color: #008CBA; 
				font-size: 80%;
				font-weight: bold;
			}			
			.braintree-hosted-fields-invalid {
				border: 1px solid #ed574a;
			}

			.ajax-busy-container {
    				height:100%;
    				width:100%;
    				position: relative;
			}
			
			.ajax-busy { 
				float: none;
				display: none;
				height: 80px;
				width: 80px;
				top: 150px;
				left: calc(50% - 40px);
    				margin: auto;
    				position: absolute;    				
				z-index:10;
			} 
			
			.navbar {
				overflow: hidden;
				background-color: #008CBA;
				width: auto;
				border-radius: 8px; 
			}

			.navbar a {
				float: left;
				display: block;
				color: #f2f2f2;
				text-align: center;
				padding: 10px;
				text-decoration: none;
				width: calc(33.33% - 20px);
				font-size: auto;
			}

			.navbar a:hover {
				background: #ddd;
				color: #008CBA;
			}

			.navbar a.active {
				background-color: #4CAF50;
				color: white;
			}

			.topbar {
				overflow: hidden;
				background-color: #4CAF50;
				width: auto;
				border-radius: 6px; 
			}

			.topbar a {
				float: left;
				display: block;
				color: #f2f2f2;
				text-align: center;
				padding: 8px;
				text-decoration: none;
				width: calc(50% - 16px);
				font-size: auto;
			}

			.topbar a:hover {
				background: #ddd;
				color: #008CBA;
			}
			
			.link_button {
				font-family: Helvetica;
				width: auto;
				border-radius: 8px;
				background-color: #008CBA;
				border: none;
				color: white;
				padding: 6px 8px;
				margin-top: 0;
				margin-bottom: 6px;
				text-align: center;
				text-decoration: none;
				display: inline-block;
				font-size: 90%;
				cursor: pointer;
			}





